.fontstyle189165{ color: #333333;}

.navSul{ width: 139px; position: absolute !important;  left:-10px ; z-index: 2 !important; display: none ;}
.navSul li a{font-size: 14px !important;display: block;font-size: 14px !important;color: #FFFFFF !important;width:100% !important;/* height:40px; */padding: 10px 0;}
.navSul li a:hover{ background: #64b4bb !important;}

.navSul li
{
float: none;
background: #126f77 !important;}
.jy_leadlist{margin-top:20px;}
.jy_leadlist ul {
    width: 100%;
    font-size: 0;
    text-align: left;}
.jy_leadlist ul:first-child {
    text-align: center;}
.jy_leadlist ul li {
    display: inline-block;
    width: 31.3333%;
    margin: 1%;
    vertical-align: top;}
.jy_leadlist ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    border: solid 1px #e5e5e5;
    border-radius: 5px;
    padding: 25px 25px 25px 195px;
    position: relative;
    height: 250px;}
.jy_leadlist ul li a .img_content {
    position: absolute;
    width: 150px;
    left: 25px;
    top: 25px;
    height: 200px;
    overflow: hidden;}
.img_content{
    outline: none;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;}
.img_content img {
    width: 100%;}
.img_scale:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);}
.img_scale img,.jy_leadlist ul li a {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;}
.jy_leadlist ul li a .text_content {
    text-align: left;}
.jy_leadlist ul li a .text_content .bt {
    font-size: 20px;
    font-weight: bold;
    color:#333;}
.jy_leadlist ul li a .text_content .subbt {
    padding: 10px 0 15px 0;
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 15px;
    color: #666;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;}
.jy_leadlist ul li a .text_content p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 96px;
    line-height: 24px;
    font-size: 14px;
    color: #666;}

.jy_leadlist ul li a:hover {
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    border-color: #126f77;}
.jy_leadlist ul li a:hover .bt{color:#126f77;}

.footer-left{width: 405px;}
.footer-center{position:relative;width: 600px;}
.link_sel{position:absolute;right:0px;top:80px;  width:330px;min-height:30px;border:1px solid #126f77; background:url(images/sel_bg330.png) no-repeat;  cursor:pointer;}
.link_sel p{ padding-left:10px; line-height:30px; color:#333;padding-top: 0;font-size:16px;}
.link_sel ul{ width:330px; height:auto; position:absolute; left:-1px; bottom:30px; background:#f1f1f1;border:1px solid #666;padding:0px;margin:0px;}
.link_sel ul li{ line-height:40px; border-bottom:1px #ddd dotted; background:none;}
.link_sel ul li a{ color:#333; background:none; display:block;width:330px;padding: 10px;text-align: left;line-height: 26px;font-size:16px;}
.link_sel ul li a:hover{ color:#fff; background-color:#888;}
.link_sel:hover ul{diplay:block;}

.nb{
margin-left: 99px;
    font-size: 14px;
    border-radius: 10px;
    padding: 4px;
    color: #fff;
    border: 1px solid #fff;}
